*{
    margin:0;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;

    display: block;

    }
     body{


         background-image: url(../poze/textura2.png);  
     } 
    
    .containerNavigatie{
    width: 100%;
    height:80px;
    background: url(poze/orez.png);
    text-align:center;
    box-shadow:  0px 10px 20px rgba(204, 13, 230, 0.199);
    line-height: 80px;
    }
    .containerNavigatie .meniu{
        background-image: url(../poze/etaiat.png); 
        display:flex;
        position:relative;
    }
    .containerNavigatie .meniu li{
    font-size: 30px;
    flex: 1;
    list-style:none;
    }
    .containerNavigatie .meniu li a{
        color: rgb(192, 101, 214);
        text-decoration: none;
        transition: color 0.3s ease-in-out;
    }
    .containerNavigatie .meniu li:hover a{
        color:rgb(129, 56, 197);
    }
    .containerNavigatie .meniu li:nth-child(3) a{
        color: rgb(129, 56, 197);
    }
    
    .containerNavigatie .meniu .linie{
        position:absolute;
    height: 5px;
    width: 34%;
      background: rgba(206, 64, 235, 0.603);
      bottom: 0;
      left:66%;
      transition: all 0.3s ease;
    }
    .containerNavigatie .meniu li:nth-child(1):hover ~ .linie{
    left:0;
    
    
    }
    
    .containerNavigatie .meniu li:nth-child(2):hover~.linie{
        left:33%;
    }
    
        
    .containerNavigatie .meniu li:nth-child(3):hover~.linie{
        left:66%;
    }
    .jumbotron{

    background-image: url(../poze/bibl.jpg); 
    background-size: 1000px;
    background-repeat: no-repeat;
    background-position: center;
     /* https://source.unsplash.com/1920x1080/?book */
    
    color:white;
    text-align:center;
    
    }  
      .jumbotron h1{
        font-weight:100;
        }
        
        .jumbotron .masina{
        
            width: 160px;
            height: 150px;
            
           
        }
        .jumbotron1{
            height:800px;
           
             /* https://source.unsplash.com/1920x1080/?book */
             /* background-repeat: no-repeat;
            
             background-attachment: fixed;
             background-size: cover 80%; */
            color: black;
            text-align:left;
            
            }  
    
    @media(max-width: 1000px){
        iframe{
            width: 400px;
            
        }

    }
    footer div{
        text-align:center;
        padding-top: 40px;
        padding-bottom: 20px;
        
        }
        
        footer{
        background-color: #d48affb9;
        color: black;
        
        }
       /* Pana aici am scris pe 13.03.2020 */      
      ::-webkit-scrollbar{
        width: 20px;
           }
           ::-webkit-scrollbar-thumb{
        background-color: rgb(113, 16, 204);
        
           }
           ::-webkit-scrollbar-track{
        /* background-color: rgb(215, 179, 248); */
        background-color: #fcd9ff;
        
           }
           nav {  
            width: 100%; 
             height: 75px;  
            background-color: #ffd3f9dc;}
        
       
            nav a {    
                margin-left: 100px;
                display: block;    
                float: left;
                font-family: sans-serif;    
                font-size: 20px;    
                color: rgb(113, 32, 189);
                background-color: #ffd3f9dc;    
                padding-top: 20px;   
                padding-right: 20px;   
                padding-bottom: 20px;  
                padding-left: 20px;
                text-decoration: none;
                transition: all 0.3s ease;
            } 
            span {
                content: "\00A9";
              }
.contact{
    text-align:center;
  
}